body, p, a, h5, h6, blockquote, li, span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}	

body {
	background-color: #fff;
	margin: 0;
	padding: 0;
	left: 0;
}

h2 {
	font-weight: bold;
	font-family: Trebuchet, "Courier New", Courier, Monaco, monospace;
	font-size: 28pt;
	font-variant: small-caps;
	color: #A52325;
	padding: 0;
	margin: 0;
}

h2l {
	text-align: justify;
	word-break: normal;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-variant: small-caps;
	color: #A52325;
	padding: 0;
	margin: 0;
	border: thin solid #99000;
	font-style: normal;
	line-height: 16pt;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	border-color: #990000;
	border-width: 1;
}

li {	list-style-type: square; }

#quotes {
	text-align: justify;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

#title {
	text-align: center;
	color: #A52A2A;
	font-size: 28pt;
	font-weight: bolder;
	font-family: courier, fixed, monospace;
}

#primnav {
           position: absolute;
           top: 100px;
           left: 0px;
           width: 100px;
           height: 500px;
           display: block;
           padding: 0;
           background-color: transparent;
           border: none;
           list-style: none;
           voice-family: "\"}\""; 
           voice-family: inherit;
}

html>#primnav { width: 100px; }

#primnav li {
	display: block;
	float: left;
	background: #fff;
	repeat: none;
	text-align: center;
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
	color: #A52325;
	height: 60px;
	width: 100px;
	voice-family: "\"}\"";
	voice-family:inherit;
}

html>#primnav li{ width: 100px;}

#primnav li.here{
	background: #A52325;
	padding: 0;
}

#primnav li a {
	font: 20px Trebuchet MS, sans-serif;
	display: block;
	padding: 0 0;
	color: #9091A5;
	text-decoration: none;
	width: 100px;
	border: none;
}

#primnav li a:hover {
	color: #A52325;
	border-style: groove;
	font-weight: bolder;
}

#primnav li.here a {
	color: #69C;
} 

#primnav li.here a:hover {
	color: #A52325;
}
